• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

tools release

  1. M

    Can we run tools release 9.2 with 9.1 software?

    What I’ve seen on Oracle support shows MTR needs 9.2 for every TR of 9.2. Windows server 2008, sql backend Currently running E1 9.1 with TR 9.1.5.10 Any input would be greatly appreciated!
Top